<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Grid System Activity</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<h1 class="text-center">Projects</h1>
	<div class="container">
		<div class="row">
			<img src="./images/Image2.jpg" class="img-fluid col-lg-6 order-lg-2" alt="">
			<div class="col-12 col-lg-6 order-lg-1">
				<h2>Web API (Ecommerce)</h2>
				<p>Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Minima repudiandae id voluptatum dolore, commodi saepe, corporis similique eveniet nesciunt velit reiciendis doloremque molestiae accusantium quos nobis earum fugit dolor asperiores. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius quos, explicabo atque voluptas cumque aliquid porro dicta unde ipsum tempora, temporibus sed? Sed est quisquam, optio modi nulla, eius cupiditate!</p>
			</div>
		</div>
		<div class="row">
			<img src="./images/Image.jpg" class="img-fluid col-lg-6 order-lg-1" alt="">
			<div class="col-12 col-lg-6 order-lg-2">
				<h2>React Frontend (Eccomerce)</h2>
				<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quam incidunt qui iste ex aperiam quasi ratione officiis? Dolores magni, sit pariatur ipsa quibusdam possimus, recusandae laboriosam laborum, expedita omnis. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi blanditiis odio, est. Soluta eveniet ducimus quas error officiis quae nostrum eligendi velit magnam fuga saepe, ea, expedita provident aut, ad!
			</div>
		</div>
	</div>







	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	
</body>
</html>